# LoopTask.LoopTrim

### Fields

Field | Description
--- | ---
Both | Remove all white space characters from the beginning and end of the current item.
End | Remove all white space characters from the end of the current item.
None | Do not remove any white space characters.
Start | Remove all white space characters from the beginning of the current item.

### Requirements

Assembly: NAnt.Core (0.92.4543.0)